SYNC(1)

NAVN
sync - synkroniser mellemlagrede skrivninger til permanent lager

SYNOPSIS
sync [FLAG] [FIL]...

BESKRIVELSE

Synkroniser cachede skrivninger til permanent lager

Hvis en eller flere filer angives, så synkronisér kun dem, eller deres indeholdende filsystemer.

-d, --data
    synkroniser kun fildata, ikke unødvendige metadata

-f, --file-system
    synkroniser filsystemerne, der indeholder filerne

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FEJL
Permanente garantier varierer per system. Se systemkaldende nedenunder for yderligere detaljer.

FORFATTER
Skrevet af Jim Meyering og Giuseppe Scrivano.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
fdatasync(2), fsync(2), sync(2), syncfs(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/sync>
eller lokalt tilgængelig via: info '(coreutils) sync invocation'

Pakket af Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.